=== debian/changelog ===
ignition-physics5 (5.3.2-1~jammy) jammy; urgency=medium

  * ignition-physics5 5.3.2-1 release

 -- Addisu Z. Taddese <addisu@openrobotics.org>  Fri, 01 Sep 2023 13:09:53 -0500

ignition-physics5 (5.3.1-1~jammy) jammy; urgency=medium

  * ignition-physics5 5.3.1-1 release

 -- Addisu Z. Taddese <addisu@openrobotics.org>  Thu, 16 Feb 2023 23:23:28 +0000

ignition-physics5 (5.3.0-1~jammy) jammy; urgency=medium

  * ignition-physics5 5.3.0-1 release

 -- Michael Carroll <michael@openrobotics.org>  Mon, 23 Jan 2023 11:09:17 -0600

ignition-physics5 (5.2.0-2~jammy) jammy; urgency=medium

  * ignition-physics5 5.2.0-2 release

 -- Louise Poubel <louise@openrobotics.org>  Wed, 17 Aug 2022 09:47:15 -0700

ignition-physics5 (5.2.0-1~jammy) jammy; urgency=medium

  * ignition-physics5 5.2.0-1 release

 -- Ian Chen <ichen@openrobotics.org>  Wed, 29 Jun 2022 11:48:06 -0700

ignition-physics5 (5.1.0+osrf-3~jammy) jammy; urgency=medium

  * ignition-physics5 5.1.0+osrf-3 release

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 18 Mar 2022 01:20:41 +0100

ignition-physics5 (5.1.0+osrf-2~jammy) jammy; urgency=medium

  * ignition-physics5 5.1.0+osrf-2 release

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 08 Mar 2022 19:20:48 +0100

ignition-physics5 (5.1.0+osrf-1~jammy) jammy; urgency=medium

  * ignition-physics5 5.1.0+osrf-1 release

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 04 Mar 2022 20:15:08 +0100
